Page MenuHomeFreeBSD

Fix a regression for devel/amd64-gcc introduced in r488642.
ClosedPublic

Authored by jhb on Feb 8 2019, 7:34 PM.

Details

Summary

Restore the value of TARGETARCH to be the FreeBSD architecture
name. This fixes the block to remove float.h in the amd64
compiler. This showed up as a packing list failure on amd64-gcc,
but it also undid r475290 for amd64-gcc.

Test Plan
  • poudriere testport

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jhb created this revision.Feb 8 2019, 7:34 PM
lwhsu added a subscriber: lwhsu.Feb 9 2019, 10:48 AM
jhb added a subscriber: manu.Feb 15 2019, 9:45 PM
manu accepted this revision.Feb 15 2019, 9:59 PM
This revision is now accepted and ready to land.Feb 15 2019, 9:59 PM
This revision was automatically updated to reflect the committed changes.